"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_d$1 = require("../../../../index.d.js");
const index_d = require("../../index.d.js");
const TextGradientConfig = {
  key: "TextGradient",
  chartKey: "VTextGradient",
  conKey: "VCTextGradient",
  title: "渐变文字",
  category: index_d.ChatCategoryEnum.TEXT,
  categoryName: index_d.ChatCategoryEnumName.TEXT,
  package: index_d$1.PackagesCategoryEnum.INFORMATIONS,
  chartFrame: index_d$1.ChartFrameEnum.NAIVE_UI,
  image: "text_gradient.png"
};
exports.TextGradientConfig = TextGradientConfig;
